/* small screen   
----------------------------------------------------------*/
@media all and (max-width:1950px) {

	.Tagline
{
	font:bold 1.2em/1.2em Arial, Helvetica, sans-serif;width:50%;
}
}@media all and (max-width:1770px) {

.ShowListFeature .FeatureDetails
{		
	width:250px !important;
	}

.SocLinks img
{
	width:30px;
}
	.Tagline
{
	font:bold 1.2em/1.2em Arial, Helvetica, sans-serif;
}
}
@media all and (max-width:1600px) {
.Tagline
{
	width:40%;
	margin-top:30px;
}
.ShowListFeature .FeatureDetails
{		
	width:200px !important;
	}
.homeslides 
{
	height:300px;
	}
}
@media all and (max-width:1350px) {
.Tagline
{
	width:30%;
}
.homeslides 
{
	height:250px;
	}

.ShowListFeature .FeatureDetails
{		
	width:150px !important;
	}
}
@media all and (max-width:1130px) {
#MenuInner
{
	margin:0px auto;
}
}
@media all and (max-width:1030px) {
.EpisodeListItem
{
	width:96%;
}
		.homeslides 
{
	height:200px;
	}
}
@media all and (max-width:950px) {
 #FC_HeaderLogo
{
	float:left; 
	margin-top:10px;
	margin-bottom:10px;
} 
#FC_HeaderLogo img
{
	width:300px;
}
.Playlist
{ 
	text-align:left;
	}
.ShowListFeature .FeatureDetails
{	
	width:500px !important;
	}

.NZOA1 img
{
	width:150px;
	}
.staff
{
	width:25%;
	
}

/******************/
/*Standard Styles */
/******************/

#MainColumn, #RightColumn, .ShowItem, .Items
{
	
	display:inline-block;
	width:100%;
}
.FCMSDesktopOnly
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
}

@media all and (max-width:850px) {

.ContactMap
{
	width:90%;
}

.ContactUs
{
	width:90%;
}
.homeslides 
{
	height:200px;
	}

.NZOA1 img
{
	width:100px;
	}
.ContactMap
{
	width:90%;
}

.ContactUs
{
	width:90%;
}
}
@media all and (max-width:700px) {

/******************/
/*Menu Styles */
/******************/
#Menu
{	
	width:100%;
	margin-left:0px;
	margin-top:0px;
	}
#MobileMenu
{
	border-top:solid 1px #ccc;}
.ShowMenuButton
{
	display:inline-block;
	font:1.0em/1.0em Arial, Helvetica, sans-serif; 
	cursor:pointer;
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;

	}
.ShowMenuButton:hover
{
	background-color:#3E3E3E;}
.SMainMenu
{
	float:left;
	width:100%;
}
.pagelink
{
	width:98%;
	}
.SMainMenuItem
{
	padding:10px 10px 10px 10px;
}
.SMainMenuItem a
{
	background-image:none !important;
	background-color:transparent;
}
#DesktopMenu
{
	display:none;
}
/******************/
/*Custom Styles */
/******************/
.Tagline
{
	display:block;
	width:95%;
	margin-top:0px;
}
#FC_HeaderLogo
{
	float: none; 
	margin:0px auto;
	width:60%;
	
} #FC_HeaderLogo img
{
	width:100%;
	max-width:300px;
}
.ShowListFeature .FeatureDetails
{	
	width:300px !important;
	}
#FooterContainer
{
	display:block;
	}
#FooterContainer .Inner
{
	display:inline-block;
	}

.NZOA
{
	display:none;
	}
.staff
{
	width:33%;
	
}
#FC_MainArea
{
	padding-bottom:350px;
	}
}
@media all and (max-width:550px) {
.ShowItem 
{
	text-align:center;
}
.ShowItem img
{	float:none;
	width:80%;
	display:inline;
}

.ShowListFeature .FeatureDetails
{	
	width:200px !important;
	}
.staff
{
	width:50%;
	
}
}
@media all and (max-width:500px) {
.homeslides 
{
	height:120px;
	}
.text
{	
	width:80%;
	margin-top:-70px;
	}
.textpart
{	
	font:1.1em/1.0em 'nexa_lightregular', Arial, Helvetica, sans-serif; 
	
	}
#FooterContainer .Inner
{
	width:95%;
	}

.NZOA1 img
{
	width:80px;
	}
}

@media all and (max-width:400px) {

.HomeFeature .ActionButton
{	margin-left:0px;
	margin-top:-15px;
	}
.ShowListFeature .FeatureDetails
{	
	width:150px !important;
	}
.HomeFeature img
{
	width:120px;
	}

.NZOA1 img
{
	width:50px;
	}
}